 .head .sitetitle {
            font-size: 40px;
            letter-spacing: 4px;
        }
        .head-right {
            float: right;
            margin-top: 52px;
        }
        .wp_search #keyword {
            box-sizing: border-box;
            height: 36px;
            width: 138px !important;
            padding: 4px 0;
            line-height: 36px;
            background: rgba(242, 233, 233, 0.8);
            color: #666;
            font-size: 13px;
            border-radius: 16px 0 0 16px;
            padding: 0;
            padding-left: 10px;
            border: none;
            vertical-align: top;
            /* 关键：同一基准 */
        }
        .wp_search .search {
            width: 36px;
            height: 36px;
            /*border: 1px solid #fff;*/
            border-radius: 0 16px 16px 0;
            cursor: pointer;
            vertical-align: top;
            /* 关键：同一基准 */
            background: #435487 url(./images/search.png) no-repeat center;
        }
        #container .inner,.navbar .navbox,.zdylunbo,.wrapper .inner {
            width: 1200px;
        }
.mod.m2,.banner,.focus-box ,.focus-container .focus-item img{ 
     border-radius: 16px;
}
.focus-title-bg {
     border-radius: 0 0 16px 16px;
}
.focus-pagination.focus-page-active { 
  background-color: #435487!important;
}
        .mod.m2 {
            width: 58%;
            float: left;
        }
        .mod.m1 {
            width: 40%;
            float: right;
        }
        .mod.m1 .tt {
            border-bottom: 2px solid #9C2024;
        }
        .mod1,.mod2 {
            width: 48%;
        }
        .mod2 .mc {
            width: 100%;
        }
        .news_list li.news {
            line-height: 48px;
            border-bottom: 1px solid #ccc;
        }
        span.more_text {
            color: #23568e;
            font-size: 14px;
        }
        .mod1 .tt {
            border-bottom: 2px solid #435487;
        }
        .mod2 .tt {
            border-bottom: 2px solid #435487;
        }
        #footer {
            background-color: #435487;
        }
        #footer {
            height: auto;
        }
        #footer p {
            color: #fff;
        }
        #footer .portal-w {
            min-height: 0;
        }


#header {
background:#4B60A0;
}
#header .sitetitle {
    display: inline-block;
    padding-left: 430px;
    font-size: 38px;
    line-height: 80px;
    height: 80px;
    font-weight: bold;
    color: #fff;
    background: url(/_upload/tpl/01/99/409/template409/images/logo_w.png) no-repeat left center;
}
#header .inner {
    height: 160px;
    position: relative;
    background: url(/_upload/tpl/01/99/409/template409/images/by3.png) no-repeat 758px 40px;
}
#header .head-right {
    float: right;
    margin-top: 0px;
    width: 200px;
}
.head-box {
    width:100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar { 
border-bottom: 10px solid #eee;
}

.navbar .navbox .wp_nav li.nav-item a { 
    display: block;
    line-height: 52px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.navbar .navbox .wp_nav li {
    height: 50px;
}